@charset "UTF-8";



/* 共通
***************************************************************/

.massage_h1Box {
    width: 100%;
    height: auto;
    position: relative;
}
.massage_h1 {
    width: 100%;
    height: 100%;
     display: flex; 
     flex-flow: column; 
    justify-content: center;
    padding-top: 1em;
}
.massage_h1 .s1 {
    color: #02426E;
    font-size: 35px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1.2;
    position: relative;
    z-index: 2;
}

/*.sec{
  padding-top: 70px;
  padding-bottom: 120px;
}*/
@media all and (min-width: 600px) {
	.contents_clm2Box {
	    padding-bottom: 120px;
	}
}

@media all and (max-width: 599px) {
	.massage_h1Box {
	    padding: 0 20px;
	    height: auto;
	}
	.massage_h1 {
	    height: auto;
	    padding-right: 0;
	    padding-top: 8px;
	    line-height: 1.4;
	}
	.massage_h1 .s1 {
	    font-size: 28px;
	}

	/*.sec{
		padding-top: 45px;
		padding-bottom: 55px;
	}*/

}
@media all and (max-width: 370px) {

}

/* pageNavi
***************************************************************/

.pageNavi {
    margin-top: 35px;
}
.sectionInner {
    width: auto;
    margin: 0 auto;
}
.pageNavi_list:first-child {
    border-top: 1px solid #b1afaf;
}
.pageNavi_list {
    border-bottom: 1px solid #b1afaf;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.pageNavi_list_item a {
    padding-bottom: 10px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    transition: 0.3s ease;
}
.pageNavi_list_item a:after {
    content: "";
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    display: block;
    width: 6px;
    height: 6px;
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
    margin: 0 auto;
    transform: rotate(135deg);
    transition: 0.3s ease;
}
.pageNavi_list_item a:before {
    content: "";
    background-color: #b1afaf;
    display: block;
    width: 1px;
    height: 38px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -1px;
    margin: auto 0;
}
.pageNavi_list_item:first-child a:before {
    content: none;
  }
@media all and (min-width: 600px) {
	.pageNavi_list_item {
	    width: calc(100% / 2);
	    height: 67px;
	}
	.pageNavi_list_item a:hover {
	    background-color: #e8ecf8;
	}
	.pageNavi_list_item a:hover:after {
	    bottom: 10px;
	}
}

@media all and (max-width: 599px) {
	.pageNavi .sectionInner {
	    margin-left: 0;
	    margin-right: 0;
	}
	.pageNavi_list_item {
	    width: 50%;
	}
	.pageNavi_list_item a {
	    font-size: 13px;
	    letter-spacing: 0;
	    padding: 10px 20px 10px 10px;
	}
	.pageNavi_list_item a:after {
	    top: 0;
	    bottom: 0;
	    left: auto;
	    right: 10px;
	    margin: auto 0;
	}
}
@media (max-width: 370px){
	.pageNavi_list_item a {
	    font-size: 11px;
	}
}


/* message
***************************************************************/

.message01{
	padding-top: 60px;
	padding-bottom: 60px;
	border-bottom: 1px solid #E0E0E0;
}
.message02{
	padding-top: 60px;
	/*padding-bottom: 120px;*/
}
.message > span{
	display: block;
}
.messageTtl{
	font-size: 28px;
	margin-top: 30px;
}
.messageTxt{
	font-size: 17px;
	margin-top: 25px;
	text-align: justify;
}
.messageTxt p{
	line-height: 2;
}
.messageTxt p + p{
	margin-top: 30px;
}
.messageName{
	font-size: 28px;
	font-weight: 500;
	margin-top: 20px;
	display: flex;
    align-items: baseline;
    justify-content: flex-end;
}
.messageName span{
	font-size: 17px;
	margin-right: 35px;
}

@media all and (min-width: 600px) {
  
}
@media all and (max-width:599px) {
	.pageNavi_list_item a:before {
	    height: 70%;
	}
	.message01{
		padding: 50px 20px;
	}
	.message02{
		padding: 50px 20px 0;
	}

	.messageTtl{
		font-size: 20px;
		margin-top: 25px;
	}
	.messageTxt{
		font-size: 14px;
		margin-top: 10px;
	}
	.messageTxt p + p{
		margin-top: 20px;
	}
	.messageName{
		font-size: 22px;
	}
	.messageName span{
		font-size: 16px;
		margin-right: 20px;
	}

	.contentsNav{
		padding-bottom: 100px;
	}
}
@media all and (max-width:370px) {
}
